.bg_test-text {
    border:  solid 1px;                             /* 枠線指定 */                         /* インラインブロックにする */
    padding: 0px 20px;                             /* 余白指定 */    /* 背景色指定 */
    background: linear-gradient(-135deg, #E4A972, #9941D8) fixed;
    z-index: 20;
}
.bg_test {

    text-align:  center;    /* 文字中央寄せ */
    padding:  200px;        /* 余白指定 */
    background-image: url("../image/desctop.jpeg");
    background-repeat: no-repeat;
    background-size:1000px 372px;
    background-position:450px 30px;
    opacity: 0.69;

}

	
}


